@import "grid.css";
html,
body {
  /* Sticky footer */
  height: 100%;
}

body {
  /* Sticky footer */
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* Sticky footer */
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

body>.content {
  /* Sticky footer */
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
}

.container {
  /* 1200px + 20px * 2 */
  max-width: 1240px;
  margin-left: auto;
  margin-right: auto;
}

.inner-container {
  /* 900px + 20px * 2 */
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
}

.desktop-only,
.mobile-hide {
  display: none;
}

h1 {
  margin-bottom: 30px;
}

#section-project-category h1 {
  margin-bottom: -30px;
}

h2,
h3 {
  margin-bottom: 10px;
}

h4,
h5,
h6 {
  margin-bottom: 5px;
}

p:not(.no-bottom-margin),
ul.bullets {
  margin-bottom: 20px;
}

p.contact-label {
  margin-bottom: 0;
}

section {
  margin-top: 80px;
  margin-bottom: 80px;
}

#section-hero {
  margin-top: 0;
}

#credits p {
  margin-top: 0;
  margin-bottom: 0;
}

.col {
  padding-top: 0;
  padding-bottom: 0;
}

.project-case-study {
  padding: 40px;
}

#header-logo-mobile,
#header-logo-desktop,
#header-nav-tablet ul a,
.about-main .col,
.services-main .col,
.projects-main .col,
.project-main .col,
.project-images,
#footer-main {
  padding-top: 20px;
  padding-bottom: 20px;
}

.affiliate-links-container {
  padding: 0 80px;
}

.affiliate-link-container,
.contact-button-container {
  padding: 20px;
}

#header-nav-tablet ul a {
  display: block;
}

#header-nav-mobile button,
#header-phone a {
  display: block;
  /* Ensure padding is included in parent's height */
  padding-top: 13px;
  padding-bottom: 13px;
}

#credits {
  padding-top: 10px;
  padding-bottom: 10px;
}

#footer-social,
#footer-links-container,
#footer-tagline {
  padding-top: 5px;
  padding-bottom: 5px;
}

#mobile-nav-placeholder,
#section-hero {
  padding-top: 0;
  padding-bottom: 0;
}

.contact-info-container {
  padding-bottom: 40px;
}

ul.horizontal {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
}

ul.horizontal>li:not(:last-of-type) {
  margin-right: 10px;
}

#footer-social li:not(:last-of-type) {
  margin-right: 20px;
}

#footer-links li {
  margin-top: 10px;
  margin-bottom: 10px;
}

#header-mobile-main {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

#header-tagline {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

#header-definition {
  -webkit-box-flex: 1;
  -ms-flex: auto;
  flex: auto;
}

#header-phone {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  text-align: right;
}

#header-nav-mobile {
  line-height: 0;
}

#header-nav-tablet>ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

#section-hero {
  position: relative;
}

.caption {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-line-pack: end;
  align-content: flex-end;
  -webkit-box-align: end;
  -ms-flex-align: end;
  align-items: flex-end;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  padding: 10px 5px 10px 30px;
}

.caption>* {
  width: 100%;
}

.hero-caption {
  padding-left: 40px;
  padding-bottom: 0;
  bottom: 5%;
}

.hero-image-container {
  min-height: 300px;
  max-height: 650px;
  background-position: center;
  background-size: cover;
}

.hero-caption-container,
.hero-arrow-container {
  width: 100%;
  max-width: 1240px;
  height: 100%;
  margin: 0 auto;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  /* ensure swipe still works */
  pointer-events: none;
}

.slick-prev,
.slick-next {
  z-index: 1;
  pointer-events: auto;
}

.slick-prev {
  left: 20px;
}

.slick-next {
  right: 20px;
}

ul.featured-projects {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.featured-projects li {
  position: relative;
  width: 100%;
}

.featured-projects li>a {
  display: block;
  position: relative;
  width: 100%;
  padding-top: 61.8%;
}

.featured-project-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-position: center;
  background-size: cover;
}

#section-about img,
#section-services img,
#section-contact img,
#section-projects img,
.project-main img {
  width: 100%;
  height: 100%;
}

.project-image-list:after {
  content: "";
  clear: both;
  display: table;
}

.project-image-container {
  position: relative;
  float: left;
  height: 240px;
}

.project-image {
  height: 100%;
}

.affiliate-links-container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: distribute;
  justify-content: space-around;
}

.affiliate-link-container img {
  max-height: 50px;
}

.contact-form-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

.contact-form-row .contact-info-container {
  width: auto;
  -webkit-box-flex: 0;
  -ms-flex: 0 0 auto;
  flex: 0 0 auto;
}

.contact-form-row .contact-form-container {
  width: auto;
  -webkit-box-flex: 1;
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
}

#footer-social img {
  max-width: 33px;
}


/* TABLET */

@media only screen and (min-width: 580px) {
  .mobile-hide {
    display: block;
  }
  .mobile-only {
    display: none;
  }
  .tablet-big-half {
    width: 61.8%;
  }
  .tablet-small-half {
    width: 38.2%;
  }
  ul.tablet-horizontal {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  ul.tablet-horizontal>li:not(:last-of-type) {
    margin-right: 10px;
  }
  .multi-column-text {
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20px;
    column-gap: 20px;
    -webkit-column-rule-style: none;
    column-rule-style: none;
  }
  #header-logo-mobile,
  #header-tagline {
    width: auto;
  }
  #header-phone a {
    padding-top: 17px;
    padding-bottom: 17px;
  }
  .hero-caption {
    padding-left: 80px;
    padding-right: 80px;
  }
  .hero-image-container {
    min-height: 400px;
  }
  .project-image-container {
    height: 320px;
  }
  .featured-projects li:nth-of-type(4n+1),
  .featured-projects li:nth-of-type(4n+4) {
    width: 61.8%;
  }
  .featured-projects li:nth-of-type(4n+1)>a,
  .featured-projects li:nth-of-type(4n+4)>a {
    padding-top: 61.8122977%;
  }
  .featured-projects li:nth-of-type(4n+2),
  .featured-projects li:nth-of-type(4n+3) {
    width: 38.2%;
  }
  .featured-projects li:nth-of-type(4n+2)>a,
  .featured-projects li:nth-of-type(4n+3)>a {
    padding-top: 100%;
  }
  ul.contact-info-list {
    display: table;
  }
  ul.contact-info-list li {
    display: table-row;
  }
  ul.contact-info-list li .contact-label,
  ul.contact-info-list li .contact-info {
    display: table-cell;
    padding-bottom: 30px;
  }
  ul.contact-info-list li .contact-label {
    padding-right: 20px;
  }
  #footer-links li:not(:last-of-type)::after {
    content: "\2219";
    margin-left: 10px;
  }
}


/* TABLET ONLY */

@media only screen and (min-width: 580px) and (max-width: 899px) {
  .tablet-only-multi-column-text {
    -webkit-column-count: 2;
    column-count: 2;
    -webkit-column-gap: 20px;
    column-gap: 20px;
    -webkit-column-rule-style: none;
    column-rule-style: none;
  }
}


/* DESKTOP */

@media only screen and (min-width: 900px) {
  .desktop-only {
    display: block;
  }
  .desktop-hide {
    display: none;
  }
  .desktop-half {
    width: 50%;
  }
  .desktop-big-half {
    width: 61.8%;
  }
  .desktop-small-half {
    width: 38.2%;
  }
  #header-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-pack: distribute;
    justify-content: space-around;
  }
  #header-logo-desktop {
    -ms-flex-negative: 0;
    flex-shrink: 0;
    width: 285px;
    height: 170px;
  }
  #header-mobile-main {
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  #header-tagline {
    -webkit-box-flex: 1;
    -ms-flex: auto;
    flex: auto;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    height: 113px;
  }
  #header-definition {
    padding-bottom: 10px;
  }
  #header-phone a {
    padding-top: 7px;
    padding-bottom: 7px;
  }
  #header-nav-tablet>ul {
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
  }
  #header-nav-tablet>ul>li {
    margin-right: 30px;
  }
  .hero-image-container {
    min-height: 500px;
  }
  .project-image-container {
    height: 400px;
  }
  #footer-links-container.col {
    width: 60%;
  }
  #footer-links li {
    margin-top: 0;
    margin-bottom: 0;
  }
  #footer-tagline.col {
    width: 40%;
    text-align: right;
  }
}

@media only screen and (min-width: 1300px) {
  #header-logo-desktop {
    margin-right: 20px;
  }
  .featured-projects li:nth-of-type(4n+1),
  .featured-projects li:nth-of-type(4n+4) {
    width: 30.9%;
  }
  .featured-projects li:nth-of-type(4n+1)>a,
  .featured-projects li:nth-of-type(4n+4)>a {
    padding-top: 61.8122977%;
  }
  .featured-projects li:nth-of-type(4n+2),
  .featured-projects li:nth-of-type(4n+3) {
    width: 19.1%;
  }
  .featured-projects li:nth-of-type(4n+2)>a,
  .featured-projects li:nth-of-type(4n+3)>a {
    padding-top: 100%;
  }
}
